Bug 9977 - Package listing should be alphabatized
Summary: Package listing should be alphabatized
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 17:16 UTC by Steve Coile
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Coile 2000-03-05 17:16:11 UTC
I don't see a way to alphabatize the package listing, which makes finding a
package difficult without using the Find utility.

Comment 1 Alan Cox 2000-10-14 23:11:52 UTC
If you put the listing into text mode (via preferences) it becomes
alphabetically ordered.



Note You need to log in before you can comment on or make changes to this bug.